» Ubuntu » Paquets » precise (12.04LTS) » graphics » kipi-plugins-common
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : digikam  ]

Paquet : kipi-plugins-common (4:2.5.0-1ubuntu2) [universe]

Liens pour kipi-plugins-common

Screenshot

Ressources Ubuntu :

Télécharger le paquet source digikam :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

kipi-plugins architecture-independent data

Télécharger kipi-plugins-common

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 3 553,9 ko14 742,0 ko [liste des fichiers]